/* CALENDER */
* {
    margin: 0;
    padding: 0;
}
div.calender {
    display: none;
    width: 30%;
    background-color: white;
    text-align: center;
    margin-top: 3px;
    position: absolute;
    z-index: 5;
    left: 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 4px 6px -1px;
}

.calender-title-year {
    display: flex;
    background-color: #5f903f;
    border-bottom: 2px solid #efc032;
    color: #fff;
    padding: 10px 5px;
    align-items: center;
}
  
.calender .prev-month,
.calender .prev-year,
.calender .next-month,
.calender .next-year {
    width: 15%;
    text-align: center;
    padding: 2px;
}
  
.calender .prev-month:hover,
.calender .prev-year:hover,
.calender .next-month:hover,
.calender .next-year:hover {
    cursor: pointer;
}

.calender .month-year .month,
.calender .month-year .year {
    text-align: center;
}
  
.calender .month-year .month h3,
.calender .month-year .year h3 {
    font-size: 14pt;
    line-height: 1.3;
}

.calender .calender-table {
    width: 100%;
    border: 1px solid #efc032;
    margin-bottom: 0;
}
 
.calender tbody {
    border: 0;
    background-color: #fffdf3;
}

.calender th {
    padding: 5px;
    text-align: center;
    font-size: 10pt;
}

.calender tr {
    border-bottom: 0;
}

.calender td {
    padding: 10px;
    text-align: center;
    font-size: 10pt;
}
  
.calender td:hover {
    cursor: pointer;
    background-color: #FBF2D6;
}

.calender .active {
    border: 2px solid #efc032;
    color: #efc032 !important;
    font-weight: bolder;
}

.calender .today {
    background-color: #efc032 !important;
    font-size: 10pt;
    font-weight: bolder;
    color: #fff !important;
    border-radius: 50%;
}

div.calender.show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
  
/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}
  
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

@media (max-width: 767px) {
    .calender-title {
        padding: 8px 5px;
    }

    .calender .month-year h3 {
        font-size: 12pt;
    }

    .calender th, .calender td {
        padding: 5px;
        font-size: 8pt;
    }

    div.calender {
        width: 90%;
        left: 10px;
        margin-top: 0px;
    }
}